body{font-family: Verdana, Arial, Helvetica, sans-serif;font-size:80%;}
#compContainer{background:@swatch3;padding:10px;}
h1 {font-family: Verdana, Arial, Helvetica, sans-serif;color: #000066;font-size:2em;font-weight: normal;margin: 0px 0px 0px;}
h2 {font-family: Verdana, Arial, Helvetica, sans-serif;color: #000066;font-size:1.4em;margin: 0px;}
h3 {font-family: Verdana, Arial, Helvetica, sans-serif;color: #000066;font-size:1.2em;margin: 0px;}
h4 {font-family: Verdana, Arial, Helvetica, sans-serif;color: #000066;font-size:1em;margin: 0px;}
.qItem{min-height:24px;}
.qHeader{margin:30px 0 20px 0;}
.qBlock {margin-bottom:20px;border:solid 1px #DDD;background-color:#EEE; padding:10px;border-radius:10px;}
.qIndent {padding-left:30px;}
.qSpacer{padding:10px;}
.divide {clear:both;}
.rbtn{vertical-align: middle;margin: 0px;margin-right:2px;margin-bottom:3px;}
.nomargin{margin:0}
.nopadding{padding:0}
.toppad20{padding-top:20px;}
.myButton {cursor:pointer;-moz-box-shadow:inset 0px 1px 0px -1px #dcecfb;-webkit-box-shadow:inset 0px 1px 0px -1px #dcecfb;box-shadow:inset 0px 1px 0px -1px #dcecfb;background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #bddbfa), color-stop(1, #80b5ea) );background:-moz-linear-gradient( center top, #bddbfa 5%, #80b5ea 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bddbfa', endColorstr='#80b5ea');background-color:#bddbfa;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;border:1px solid #84bbf3;display:inline-block;color:@swatch3;font-family:Verdana;	font-size:17px;font-weight:bold;padding:6px 26px;text-decoration:none;text-shadow:1px 1px 0px #528ecc;}
.myButton:hover {background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #80b5ea), color-stop(1, #bddbfa) );background:-moz-linear-gradient( center top, #80b5ea 5%, #bddbfa 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#80b5ea', endColorstr='#bddbfa');background-color:#80b5ea;}
.myButton:active {position:relative;top:1px;}
*:focus {outline: none;}
#CompTerms{font-size:70%;}
		
		
label.error { color:@swatch3; margin-left:1px; background-image:url('arrow.gif');background-position:left center;background-repeat:no-repeat;padding:1px;padding-left:18px;border-radius:4px;}
.validity-modal-msg {position:absolute; z-index:2; background-color:#999; border:solid 1px #000; padding:4px;cursor:pointer; border-radius:4px;}
.validity-modal-msg:hover { background-color:#aaa; }
.validity-summary-container{ display:none;color:Red;background-color: #FFFCFF;padding:10px;margin:0 0 20px 0;border:solid 1px #f56600 !important;border-radius: 10px;}
.validity-summary-containerh h4{color:Red;padding:0px; margin: 0px;background: none;font-size: 18px !important;display:inline-block;line-height:1em;}
.validity-summary-output ul { }
.validity-erroneous { border:solid 1px #f56600 !important; background-color: #fff8f8;padding:10px;border-radius:10px;}
.validity-tooltip {z-index:1003;cursor:pointer;padding:3px;width:16em;border-width:1px;border-color:#5758c7;border-style:solid;color:#5b6b7f;position: absolute;background-color:#b5d7ff;}
.validity-tooltip:hover {border-color:#333;}
.validity-tooltip .validity-tooltip-outer, .validity-tooltip .validity-tooltip-inner {position: absolute; width:0; height:0; border-right-width: 0;background:none;bottom:auto;}
.validity-tooltip .validity-tooltip-outer {   border-color:#333;border-style:solid;border-top: 0px solid transparent; border-bottom: 24px solid transparent;border-right-width:20px;border-right-style:solid;border-right-color:inherit;border-left-width:0px;top:-1px;left:-21px;}
.validity-tooltip .validity-tooltip-inner {border-top: 0px solid transparent; border-bottom: 24px solid transparent;border-right: 20px solid #b5d7ff;border-left-width:0px;top:1px;left:3px;}

		